# zlib - General-purpose compression library
# https://zlib.net

[package]
name = "zlib"
version = "1.3.1"
release = 1
description = "General-purpose lossless data compression library"
url = "https://zlib.net"
license = "Zlib"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = []
build = []

[[source]]
file = "zlib-1.3.1.tar.gz"
urls = ["https://zlib.net/zlib-1.3.1.tar.gz"]
checksum = "9a93b2b7dfdac77ceba5a558a580e74667dd6fede4585b91eefb60f03b72df23"


[build]
parallel = true
jobs = 0
